html {
	margin: 0;
	padding: 0;
	min-height: 100%;
	background-color: #fff;
}

body {
	font-family: Trebuchet MS, Lucida Grande, Arial, sans-serif;
	font-size: 14px;
	background-color: #ffffff;
	background-image: url(img/b.png);
	margin: 0 1em;
	padding: 0 1.5em;
	max-width: 80em;
	position: absolute;
}

.tb, .bb, .lb, .rb, .tlb, .trb, .blb, .brb {
	position: absolute;
}

.tb, .bb {
	left: 0;
	right: 0;
	height: 10px;
}

.lb, .rb {
	top: 0;
	bottom: 0;
	width: 10px;
}

.tlb, .trb, .blb, .brb {
	width: 16px;
	height: 16px;
}

.tlb, .trb {
	top: -10px;
}

.blb, .brb {
	bottom: -10px;
}

.tlb {
	left: -10px;
	background-image: url(img/tlb.png);
}

.blb {
	left: -10px;
	background-image: url(img/blb.png);
}

.trb {
	right: -10px;
	background-image: url(img/trb.png);
}

.brb {
	right: -10px;
	background-image: url(img/brb.png);
}


.tb {
	top: -10px;
	background-image: url(img/tb.png);
}

.bb {
	bottom: -10px;
	background-image: url(img/bb.png);
}

.lb {
	left: -10px;
	background-image: url(img/lb.png);
}

.rb {
	right: -10px;
	background-image: url(img/rb.png);
}

body > span.rb {
	right: 0px;
	width:16px;
	background-image: url(img/bgright.png);
}

body > span.lb {
	left:0px;
	width:16px;
	background-image: url(img/bgleft.png);
}

.footer > span.rb {
	right: -2em;
	width: 2em;
	top: 0;
	bottom: 0;
	background-image: url(img/bgbottom.png);
}

.footer > span.lb {
	left: -2em;
	width: 2em;
	top: 0;
	right: 0;
	background-image: url(img/bgbottom.png);
}


a:link {
	color: #000088;
}

a:visited {
	color: #550088;
}

a:hover {
	background-color: #ffeec0;
}

a:active {
	color: #880000;
	background-color: #ffeec0;
}

.header {
	text-align: center;
	padding: 5px;
	margin: 1em 1em 0.5em 1em;
	background-color: #ffeec0;
	border: solid 1px #99ccff;
	position:relative;
	min-height: 7em;
}

.header h1 {
	text-shadow: #ba7 2px 2px 4px;
}

.header small {
	text-shadow: #ba7 1px 1px 2px;
	color: #000;
}

.icab {
	color: #410
}

.logo img {
	float: left;
	margin: 0 1em 0 1em;
	width: 7em;
	height: 7em;
	border: none;
}

.maintitle {
	padding: 0px;
	font-size: 160%;
	margin: 0;
	margin-top: 1em;
	color: #000
}

.navigation {
	border: none;
	padding: 6px;
	margin: 1em;
	background-color: #fff;
	position:relative;
	float: left;
	width: 9.5em;
	text-align: center;
}

.subpage {
	margin: -1px 0 0 0;
	display: block;
	background-color: transparent;
	border-top: #ddd solid 1px;
	border-bottom: #ddd solid 1px;
}

.subpage a {
	padding: 6px;
	margin: 0;
	display: block;
	text-decoration: none;
}

.subpage a:hover {
	background-color: #ffeec0;	
}

.currentpage {
	padding: 6px;
	font-weight: bold;
	background-color: #ddeeff;
}


.subnavigation {
	padding: 0;
	margin: 1em 0 0 13.5em;
	border: 0;
	height: 0;
	position: relative;
	z-index:10;
}

.subnavigation .subpage {
	float: left;
	margin-left: 0.7em;
	border: #bbb solid 1px;
	background-color: #fff4e4;
	position: relative;
	top: 0.3em;
}

.subnavigation .subpage a {
	float:left;				/* workaround for IE/Mac */
	padding: 1px 4px;
}

.subnavigation .currentpage {
	padding: 1px 4px;
	font-weight: normal;
	background-color: #ddeeff;
}

.subnavigation .currpageselectable {
	font-weight: normal;
	background-color: #ddeeff;
}

.content {
	margin-left: 13em;
	margin-right: 1em;
	padding: 0.5em 0;
	position: relative;
}

.separator {
	display: none;
}

.contentbox {
	position: relative;
	padding: 0 1em;
	margin: 0.5em 0 0.5em 0;
	background-color: #fff;
}

.new {
	background-color: #fee;
	border: 1px solid #caa;
	padding: 8px;
}

.new:before {
	content: "!";
	font-size: 200%;
	color: red;
	padding: 0 0.5ex 2ex 0;
	float: left;
}

.igetter {
	display: inline;
}

.igetter img {
	cursor: pointer;
	margin-top: 6px;
}

.tab {
	position: absolute;
	display: block;
	font-size: 0.8em;
	padding: 1px 3px;
	border: solid 1px #bbb;
	background-color: #ffffff;
	right: 1em;
	top: 0.5em;
	z-index:10;
}

.tab:hover {
	cursor: pointer;
}

#tabenglish {
	right: 2em;
}

#tabgerman {
	right: 6.5em;
}

.imgbox img {
	vertical-align: top;
}

.imgbox {
	margin-top: 1em;
}

.imgbox a:hover {
	background-color: transparent;
}

.imgbox img {
	width: 45%;
	margin-right: 2%;
	height: auto;
}

table.download {
	margin: 1em 0;
	width: 95%;
}

table.download td, table.download th {
	font-size: smaller;
	text-align: center;
	padding: 4px;
}

table.download td {
	background-color: #ffeec0;
}

table.download tr.classic td {
	background-color: #efefdf;
}

table.download tr.c68k td {
	background-color: #dfdfdf;
}

table.download th {
	background-color: #99ccff;
}

table.download td a:hover {
	background-color: transparent;
}

.footer {
	clear: both;
	text-align: right;
	margin: 1em 1em 0 1em; 
	position: relative;
	background-image:url(img/bgbottom.png);
}

hr {
	height: 1px;
	margin: 0 0 0.3em 0;
	border-width: 0;
	background-color: #99ccff;
}

dd {
	margin-bottom: 0.5em;
}

.sponsoring {
	position: relative;
	font-family: Times, serif;
	margin: 0 1em;
}

.sponsoring table {
	margin: 1em auto 0 auto;
}

.sponsoring table a {
	background-color: transparent;
}

.lastwords {
	padding: 1.5em 2em 1em 2em;
	font-size: xx-small;
	color: #888;
	text-align: center;
}

.lastwords a {
	color: #568;
}

/* Begin Workaround for IE-Bugs \*/
* html .header {
	height: 1%;
}

* html #tabenglish {
	right: 7em;
}

* html #tabgerman {
	right: 12em;
}

* html .content {
	margin-left: 13em;
}
/* End Workaround for IE-Bugs */
